﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="ro">

<head>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-122826079-9">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-122826079-9');
</script>

<script>
  sound.pause()
</script>

<meta name="google-site-verification" content="0hvDtSKmLCXn6a_ItSuEqw_9qQIUOstBEdhr2cqeTmw" charset="UTF-8"/>
<meta name="google-site-verification" content="wNhw5DpimsPzuTiupfnp7QhDbptP5DmpXD56OTwGWUw" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title></title>

<link rel="shortcut icon" href="favicon-Manuale.ico" />

<style type="text/css">
.style1 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
}
.style2 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
	text-align: center;
}
.style3 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
	color: #FF0000;
	text-align: center;
}
.style4 {
	font-family: Verdana;
	font-size: 1.2em;
	border-width: 0px;
	text-decoration: none;
	color: #008000;
	text-align: center;
}
.center-fit {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}
</style>
</head>

<body>

<!--
<p class="style2">
<a target="_blank" href="https://manuale.edu.ro/manuale/..mp4">
<img alt="" src="video-t.jpg" /> Video</a></p>
-->

<p class="style2">
<a target="audio" href="manual000-audio/manual000.mp3">
<img alt="" src="listen.jpg" /></a><br />
Durata audio 0:01<br />
<span class="style4">Vocea este a unui &quot;sintetizator vocal, care transformă tema 
de citire într-o temă de ascultare&quot;, conform <a target="_blank" href="http://www.manuale.gratis/omen3124">
OMEN Nr. 3.124/2017</a></span></p>

<!--
<p class="style3"><img alt="" src="warning.png" /><br />
Se lucrează la manual!
Mulţumim pentru sugestiile trimise la 0720501201 / 00447404626484 (SMS) sau ion.stanca@manuale.gratis.</p>
-->

<!--Coperta-->

<p class="style2">
<a target="text" href="manual000-003.htm">
<span class="style2">
<img alt="" src="arrow-down.jpg" />
Pagina următoare</span></a></p>

<!--Răsfoiește manualul-->

<!--Vocabulary-->

<!--Manualul în format .pdf-->

<!--Manualul în format digital-->

<!--Pronunţarea corectă a numelor proprii străine-->

<!--Greşeli de redactare şi sugestii-->

<!--
<p class="style2">
<a target="text" href="manual000-full.htm">
<span class="style3">
<img alt="" src="full-book.jpg" />
Încărcarea întregului manual (poate dura câteva minute)</span></a></p>
-->

<!--<p class="style2">-->
<!--<a target="text" href="manual000-004.htm">-->
<!--<span class="style2">-->
<!--<img alt="" src="arrow-down.jpg" />-->
<!--Pagina următoare</span></a></p>-->

<!--Pagina: -->

<!--
<p class="style2">
<a target="text" href="manual000-c.htm">
<span class="style2">
<img alt="" src="listen-40.jpg" />
Selectare lecţie din CUPRINS</span></a></p>
<p class="style2">
&nbsp;</p>
-->

</body>

</html>

